<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Title Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.5.1</span>&#x00A0;&#x00A0;<a 
 id="x91-14600012.5.1"></a>Title Bar</h4>
<!--l. 1410--><p class="noindent" >The view&#8217;s title bar offers you several icons to perform a range of operations: </p>
     <ul class="itemize1">
     <li class="itemize">Click <img 
src="pin.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual86x.png" src="pin.eps"  
--> to pin this property view to the current selection
     </li>
     <li class="itemize">Click <img 
src="tree_mode.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual87x.png" src="tree_mode.eps"  
--> to show categories like &#8220;Attributes&#8221; in the view
     </li>
     <li class="itemize">Click <img 
src="filter.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual88x.png" src="filter.eps"  
--> to show advanced properties
     </li>
     <li class="itemize">Click <img 
src="restore.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual89x.png" src="restore.eps"  
--> to restore the default value
     </li>
     <li class="itemize">Click <img 
src="delete.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual90x.png" src="delete.eps"  
--> to remove the selected property
     </li>
     <li class="itemize">Click the white triangle to open the view menu. The view menu allows you
          <ul class="itemize2">
          <li class="itemize">to open a new properties view
          </li>
          <li class="itemize">to pin a property to a selection
                                                                                

                                                                                
          </li>
          <li class="itemize">to show categories and advanced properties or
          </li>
          <li class="itemize">to remove a selected property
          </li>
          <li class="itemize">After  clicking  &#8220;Columns&#8221;  you  can  define  the  width  of  the  two  columns
          &#8220;Property&#8221; and &#8220;Value&#8221;</li></ul>
     </li>
     <li class="itemize">Click the both remaining icons to minimize and maximize the view</li></ul>
                                                                                

                                                                                
<!--l. 1428--><p class="noindent" ><a 
 id="tailtextgrid-manualsu31.html"></a> </p> 
</body></html> 
